### REQUIRED

# The namespace of the collection. This can be a company/brand/organization or product namespace under which all
# content lives. May only contain alphanumeric lowercase characters and underscores. Namespaces cannot start with
# underscores or numbers and cannot contain consecutive underscores
namespace: ska_cicd

# The name of the collection. Has the same character restrictions as 'namespace'
name: stack_cluster

# The version of the collection. Must be compatible with semantic versioning
version: 0.5.4

# The path to the Markdown (.md) readme file. This path is relative to the root of the collection
readme: README.md

# A list of the collection's content authors. Can be just the name or in the format 'Full Name <email> (url)
# @nicks:irc/im.site#channel'
authors:
- Piers Harding <P.Harding@skatelescope.org>


### OPTIONAL but strongly recommended

# A short summary description of the collection
description: Core roles for creating an OpenStack cluster

# Either a single license or a list of licenses for content inside of a collection. Ansible Galaxy currently only
# accepts L(SPDX,https://spdx.org/licenses/) licenses. This key is mutually exclusive with 'license_file'
license:
- Apache-License-Version-2.0

# The path to the license file for the collection. This path is relative to the root of the collection. This key is
# mutually exclusive with 'license'
license_file: 'https://httpd.apache.org/docs/2.4/license.html'

# A list of tags you want to associate with the collection for indexing/searching. A tag name has the same character
# requirements as 'namespace' and 'name'
tags: ['roles', 'core']

# Collections that this collection requires to be installed for it to be usable. The key of the dict is the
# collection label 'namespace.name'. The value is a version range
# L(specifiers,https://python-semanticversion.readthedocs.io/en/latest/#requirement-specification). Multiple version
# range specifiers can be set and are separated by ','
dependencies: {}

# The URL of the originating SCM repository
repository: https://gitlab.com/ska-telescope/sdi/ska-cicd-ansible-roles

# The URL to any online docs
documentation: https://developer.skatelescope.org

# The URL to the homepage of the collection/project
homepage: https://gitlab.com/ska-telescope/sdi/ska-cicd-ansible-roles

# The URL to the collection issue tracker
#issues: http://example.com/issue/tracker
